/* General Body Styling */
body {
  background-image: url("../images/pexels-edwardeyer-811838.jpg");
  background-size: cover;
  background-position: center;
  margin: 0;
  font-family: "Garamond", "Yu Mincho", sans-serif;
  color: #3F3D56;
}

img {
	max-width: 100%
}

.content-box,
.link {
	background-color: rgba(254, 254, 254, 0.62);
	padding-top: 84px;
	padding-bottom: 84px;
	padding-left: 40px;
	padding-right: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 73%;
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
	box-sizing: border-box;
}

.pic {
	color: #FEFEFE;
	font-size: 16px;
	display: flex;
	justify-content: center;
}

/* Header and Footer Styling */
header {
	background-color: rgb(254, 254, 254);
	padding: 10px;
	width: 100%;
	box-shadow: 0px 4px 4px rgba(63, 61, 86, 0.25);
	font-size: 26px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header h2 {
	padding-left: 20px;
}

nav a {
	padding-right: 30px;
	color: #3D3F56;
}

footer {
	background-color: rgb(254, 254, 254);
	padding: 10px;
	width: 100%;
	font-size: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}